CRMchat APIBeta
Telegram APIPayments

payments.getStarGiftWithdrawalUrl

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/payments.getStarGiftWithdrawalUrl

Convert a collectible gift » to an NFT on the TON blockchain.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Convert a collectible gift » to an NFT on the TON blockchain.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/payments.getStarGiftWithdrawalUrl" \  -H "Content-Type: application/json" \  -d '{    "params": {      "stargift": {        "_": "inputSavedStarGiftUser",        "msgId": 0      },      "password": {        "_": "inputCheckPasswordEmpty"      }    }  }'
{  "result": {    "_": "payments.starGiftWithdrawalUrl",    "url": "string"  }}